{% extends '::frontend.html.twig' %}

{% block body%}

        <h1>Agregar Medico</h1>

        {{ form_start(form) }}


        <p>Nombres : {{ form_widget(form.nombres) }} </P>

        <p>Apellidos : {{ form_widget(form.apellidos) }} </P>

        <p>DUI : {{ form_widget(form.dui) }} </P>

        <p>Telefono : {{ form_widget(form.telefono) }} </P>

        <p>Correo : {{ form_widget(form.correo) }} </P>

        <p>Especialidad : {{ form_widget(form.especialidadId) }} </P>

        <p> <hr /> {{ form_widget(form.Guardar) }} </p>


        {{ form_end(form) }}

{% endblock %}
